Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 02:38:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I placed an order since February 2nd it's payed and there was a mistake in the contact number and I sent an email and corrected and also I called you 2 times and did a request to deliver the order and still no one contacted me to deliver so please if you wouldnot deliver it to me return my money back or I'll have to to take another action

Hope to get a quick response from you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131049